/*:::::::::::::::::::::::::::;
:::::::::MEDIAQUERIES:::::::::
::::::::::::::::::::::::::::*/
@charset "utf-8";

/*Dispositivos extra pequeños xs (teléfonos horizontales, 576px y superiores (576px>) )*/ 
@media (min-width: 576px) {
	/*5.- Carousel*/
	.carousel-caption p {
		font-size: 14px;
		line-height:18px;
		margin-bottom: 20px;
	}
	.carousel-caption img {
		width:200px;
		margin-top: -4%;
		margin-bottom: 15px;
	}
	.carousel-indicators {bottom: 35px;}

	/*6.- Relative block*/
	#relativeblock{margin:-50px 0 50px;}

	/* 11.-Showcase */
	.showcase .showcase-text {padding: 3rem;}

	/*23.- Image overlay box */
	.overlay-center {display:none;}
	
	/*24 Líneas estratégicas*/
	.guides .number{
		font-size: 50px;
		margin-right: 20px;
	}

	/*27.- Card_academic_offer*/
	.card_academic_offer{margin-bottom:2rem;}

	/* 32.- Sidebar students*/ 
	.sidebar-students .nav .nav-link{
	  padding: .5rem 0rem .5rem 1rem;
	}

	/* 36.- portfolio */
	#portfolio .portfolio-list .nav { 
		height:37px;
	}
}

/*Dispositivos pequeños sm (tabletas, 768px y superiores (min-width:768px;>) )*/ 
@media (min-width: 768px) {
  /*Styles*/
  html {font-size: 1.2rem;}
  .fl_left{float: left;}
  .fl_right{float: right;}
  body, input, textarea, select{font-size: 16px;}

  .container-fluid {
    padding-right: 30px;
    padding-left: 30px;
  } 
  /*Size*/
  h1{font-size: 2rem;}
  h2{font-size: 1.8rem;} 
  h3{font-size: 1.5rem;}
  h4{font-size: 1.1rem;}
  h5{font-size: 0.9rem;}
  h6{font-size: 0.8rem;}
  thead{font-size: 1rem;}
  tbody h6{font-size: 0.7rem;}
  .heading{font-size:.7rem;}
  .subtitle{font-size:.65rem;}
  .font-xs{font-size:.7rem;}
  .font-sm{font-size:1rem;}
  .font-md{font-size:1.25rem;}
  .block-sidebar h6, .block-cta h6{
    font-size:.7rem;
    font-weight:600; 
  }
  .card-title {
    font-size:.7rem;
    line-height:.9rem; 
  }
  .card-subtitle {font-size:.6rem;}

  .lead{
    font-size: 0.8rem;
    line-height: 1.2rem;
  }
  .academic-areas h6{
    font-size: 0.8rem;
    line-height: 1.1rem;
  }

  /*Links btn header*/
  .h-links li .dropdown button, .h-links li .btn-header {
    font-size:0.52rem;
  }  

	/*2.- Inline */
	.inline li{
		display:block;
		margin-bottom:10px;
	}
	.pushright li{margin-right:0;}

	/*4.- Header*/
	header{padding:30px 0;}
	header .brand{
		width:200px;
		margin-bottom:0; 
	}
	.h-links{margin:0;}
	.h-links.h-links-left li{float:left;}
	.h-links.h-links-right li{float:right;}

	.h-links .dropdown-menu {min-width: 6rem;}

	.carousel-caption h1 {
		font-size: 2.1rem;
		line-height: 2.2rem;
	}

	.carousel-caption h2 {
		font-size: 2rem;
		line-height: 2rem;
	}
	
	.carousel-caption p {
		font-size: 16px;
		line-height:24px;
		margin-bottom: 25px;
	}
	.carousel-caption img {
		width:250px;
		margin-top: -12%;
		margin-bottom: 20px;
	}

	.carousel-indicators {
		bottom: 45px;
	}
	.carousel-control-next,
	.carousel-control-prev{
		height:70px; 
		width:70px; 
	}
	.carousel-item .view img{margin-bottom: 7px;}

	/* 6.- Relativeblock */
	#relativeblock{padding:50px 10px 30px;}
	#relativeblock{margin:-60px 0 50px;}

	/*7.- Cuadros oferta académica*/
	.subjects h3{margin-bottom:30px;}

	/* 11.-Showcase */
	.showcase .showcase-text {padding: 2.5rem;}

	/* 12.-Events */
	figure.latest figcaption{
		font-size:1rem;
		padding:0.3rem 0.5rem;  
	}

	figure.latest figcaption strong{
		font-size:1.3rem;
		font-weight: 600;
	}

	/*15.- Accordion*/
	#faq #faq-list a {font-size: 16px;}
	#faq #faq-list i {top: 16px;}

	/*18.- Footer */
	.espacio_footer{
		height:450px;
		position:relative;
	}
	footer {
		left: 0;
		bottom: 0;
		position: fixed;
		z-index: 1;
		width: 100%;
	}
	.footer .brand {
		width: 250px;
	}
	.footer .column{margin-bottom:0px;}
	.legal p{
		font-size: 14px;
		line-height: 16px
	}
	/*Search*/
	.box-form{padding:0.5rem 0 0.5rem;}
	.box-collapse .title-box-d {
	  left: 13%;
	}

	/*21 Áreas académicas*/
	.academic article {
		min-height:100px; 
		padding:0 0 0 80px; 
	}

	/*23.- Image overlay box */
	.overlay-center {display:block;}

	/*24 Líneas estratégicas*/
	.guides .number{
		font-size: 55px;
		margin-right: 20px;
	}

	/*25 Valores */
	.values article {padding:0 0 0 110px;}
	.values article img{width:70px; height:70px;}

	/*27.- Card_academic_offer*/
	.card_academic_offer{margin-bottom:1.8rem;}

	/* 32.- Sidebar students*/ 
	.sidebar-students .nav .nav-link{
	  padding: .5rem 0rem .5rem 0.6rem;
	}

	/* 36.- portfolio */
	#portfolio .portfolio-list .nav {height:auto;}

	#portfolio .portfolio-list .nav li {padding: 12px;}
	#portfolio .portfolio-list .nav a {font-size: 0.65rem;}

	#portfolio .portfolio-container .portfolio-thumbnail .card-gray{
	height: 500px;
	}

	.oferta_academica{
		font-size: 0.65rem;
		width: 6rem;
		height:6rem;
	}
	/*40.-mini logo*/
	.navbar li#mini-logo a{
		padding:5px 5px 5px;
  		width:80px; 
	}
}

/*Dispositivos medianos md (laptops, 992px y superiores (min-width:992px;>) )*/ 
@media (min-width: 992px) {
	/*Styles*/
	html {font-size: 1.4rem;}

	/*4.- Header*/
	header{padding:40px 0;}
	header .brand{width:220px;}	

	/*5.- Carousel*/
	.carousel-caption {max-width: 600%;}
	
	.carousel-caption p {
		font-size: 18px;
		line-height:22px;
		margin-bottom: 30px;
	}
	.carousel-caption img {
		width:300px;
		margin-top: -8%;
		margin-bottom: 20px;
	}

	.carousel-indicators {
		bottom: 50px;
	}

	/*6.- Relative block*/
	#relativeblock{margin:-70px 0 50px;}

	/* 11.-Showcase */
	.showcase .showcase-text {padding: 3.5rem;}
	
	/*13.- Intro*/
	.intro-single .title-single-box .title-single {
		font-size: 1.6rem;
	}
	
	/*18.- Footer */
	.espacio_footer{height:370px;}	

	/*24 Líneas estratégicas*/
	.guides .number{
		font-size: 60px;
		margin-right: 20px;
	}

	/*27.- Card_academic_offer*/
	.card_academic_offer{margin-bottom:1.5rem;}

	/* 32.- Sidebar students*/ 
	.sidebar-students .nav .nav-link{
		padding: .5rem 1rem;
	}
	  /*38.-navbar*/
	  .w-lg-100 {width: 100% !important;}
	  .navbar-blue .dropdown-menu {font-size: 0.55rem;}
	  .nav-full .nav-item {
	    -ms-flex: 1 1 auto;
	    flex: 1 1 auto;
	    text-align: center;
	  }
	  .navbar-blue .dropdown:hover>.dropdown-menu {display: block;}
	  .navbar {padding: 0rem 1rem;}
	  .navbar-blue .navbar-nav .nav-link {font-size: 12px;}

}

/*Dispositivos extra grandes lg (escritorios grandes, 1200px y superiores (min-width:1200px;>) )*/ 
@media (min-width: 1200px) {
	/*Styles*/
	html {font-size: 1.6rem;}

	/*4.- Header*/
	header{padding:0px 0 40px;}
	header .brand{width:250px;}	

	.carousel-caption {
		width: 600px;
	}	
	
	.carousel-caption p {
		font-size: 18px;
		line-height:22px;
	}
	.carousel-caption img {
		width:350px;
		margin-top: -5%;
		margin-bottom: 20px;
	}

	.carousel-indicators {bottom: 50px;}

	/*6.- Relative block*/
	#relativeblock{margin:-80px 0 0px;}
	
	/*24 Líneas estratégicas*/
	.guides .number{
		font-size: 70px;
		margin-right:25px;
	}
	/*27 Oferta académica*/
	.card_academic_offer{margin-bottom:1.2rem;}
	/*38.-navbar*/
  	.navbar-blue .navbar-nav .nav-link {font-size: 16px;}
  	/*40.-mini logo*/
  	.navbar li#mini-logo a{
  		padding:8px 5px 5px; 
  		width:120px; 
  	}					
}
@media (min-width: 1024px){
	.txt_page .btn:hover{
		background-color: #0f6cb1;
		color: rgba(255, 255, 255, 0.75);
	}
	.txt_page fieldset ul li a:hover, 
	.txt_page fieldset ul li button:hover, 
	.txt_page fieldset.fila.f_dedicatoria button:hover{
		color: rgba(255, 255, 255, 0.75); 
	}
	.btn_donativo:hover{
		color: rgba(255, 255, 255, 0.75);
	}
}
@media (max-width: 1024px){
	.espacio_footer{
		display: none;
	}
	footer{
		position: relative;
	}
	.quitar_responsive{
		display: none;
	}
	.navbar_superior_responsive{
		display: block;
    width: 100%;
    padding: 0px 15px;
    border-bottom: 1px solid #006cb1;
    position: relative;
    z-index: 5;
    margin-bottom: 15px;
	}
	.icono_hamburguesa{
		width: 100%;
    text-align: right;
    font-family: 'Poppins', sans-serif;
    font-size: 0.7rem;
    font-weight: 500;
    letter-spacing: 0.05rem;
    text-transform: uppercase;
    line-height: 30px;
    color: #006cb1;
    font-size: 14px;
    display: flex;
    justify-content: flex-end;
	}
	.desplegar{
		position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    top: calc(100% + 1px);
        height: 0;
    overflow: hidden;
	}
	.desplegar .h-links li{
		    line-height: normal;
    width: 100%;
    padding: 0px 15px;
    margin: 0;
    border-bottom: 1px solid #006cb1;
    text-align: left;
    height: auto;
    display: flex;
    align-items: center;
	}
	.desplegar .h-links li .dropdown button{
		text-decoration: none;
    padding: 0;
    text-align: left;
	}
	.desplegar .h-links .dropdown-menu{
		padding-left: 15px;
		display: block;
		position: relative;
		background-color: transparent;
	}
	.desplegar .h-links .dropdown .dropdown-menu .dropdown-item a{
		color: #006cb1;
    text-align: left;
    font-size: 11px;
	}
	.desplegar .h-links .dropdown-menu a:hover{
		background-color: transparent;
	}
	.header_active .desplegar{
	    height: -o-calc(100vh - 51px);
	    height: -ms-calc(100vh - 51px);
	    height: -moz-calc(100vh - 51px);
	    height: -webkit-calc(100vh - 51px);
	    height: calc(100vh - 51px);
	    overflow: auto;
	}
	.header_active{
		overflow: hidden;
	}
	.ih_cubo{
		display: block;
    margin: 10px 0px;
    width: -ms-fit-content;
    width: fit-content;
    margin-right: 15px;
	}
	.ih_cubo .linea{
		    width: 24px;
    height: 2px;
    background-color: #006cb1;
    margin: 6px 0px;
	}
	header{
		padding-top: 0px;
	}
	.carousel-caption{
		max-width: 80%;
	}
	.carousel-caption p{
		font-size: 14px;
		line-height: 24px;
	}
	.carousel-caption .btn-primary{
		font-size: 13px;
	}
	.table-sm tbody td p{
		font-size: 14px;
	}

}
@media (max-width: 992px){
	.area {
	    width: 100%;
	}
}

@media (max-width: 860px){
	.txt_page {
	    font-size: 1rem;
	}
	.txt_page h6{
		font-size: 0.8rem;
	}
	.txt_page p{
	    line-height: 1.5rem;
	}
	.txt_page fieldset {
	    width: 100%;
	}
	.txt_page .alert.success,
	.txt_page .alert.error,
	.txt_page .alert.warning,
	.txt_page .alert.info{
		font-size: 1rem;
	}
	.txt_page form input{
		margin-bottom: 10px;
	}
	.txt_page fieldset ul li a, .txt_page fieldset ul li button{
		font-size: 0.9rem;
	}
	.f_radio input[type="radio"] + label{
		font-size: 0.9rem;
	}
	.txt_page .btn {
	    font-size: 0.9rem;
	}
	.txt_page fieldset.d_pago{
		width: 50%;
	}
	.d_pago .f_radio{
		width: 100%;
	}
}

@media (max-width: 768px){
	.box-collapse-open .box-collapse .title-box-d{
		width: 88%;
	}

	.cd-horizontal-timeline .events-content li.selected{
	  padding: 0px;
	}
	.cd-horizontal-timeline .events-content ol {
	    padding: 0;
	    max-width: -o-calc(100% - 80px);
	    max-width: -ms-calc(100% - 80px);
	    max-width: -moz-calc(100% - 80px);
	    max-width: -webkit-calc(100% - 80px);
	    max-width: calc(100% - 80px);
	    margin: auto;
	}

	.row.mb-5 > .col-md-7{
		margin-bottom: 10px;
	}
	.link_footer{
		font-size: 12px;
	}

	.fijar_area{
		top: initial;
		position: relative;
	}
}

@media (max-width: 760px){
	.table.table-sm td, .table.table-sm th{
		display: block;
		padding: 0px;
	}
	.table.table-sm tr{
		padding: 10px 0px;
    display: block;
	}
	.table.table-sm tbody h6{
		margin: 0px;
	}
	.table-sm tbody td p {
	    font-size: 0.7rem;
	}
}

@media (max-width: 600px){
	.container-fluid.container_side_full{}
	.container-fluid.container_side_full .row.mb-4{
		width: 100%;
		position: relative;
		height: auto;
		min-height: initial!important;
		max-width: initial;
		margin-bottom: 10px;
		padding: 0px 10px!important;
	}
	.container-fluid.container_side_full .sidebar-students{
		position: relative;
		width: 100%;
		top: 0;
	}
	.container-fluid.container_side_full > .row{
		display: block;
	}
	.container-fluid.container_side_full .col-4{
		width: 100%;
		height: auto;
		min-height: initial!important;
		max-width: initial;
		padding: 0px 10px!important;
		margin-bottom: 20px;
	}
	.container-fluid.container_side_full .col-8{
		width: 100%;
    	position: relative;
    	max-width: inherit;
	}
	.error_404_int h2{
		font-size: 76px;
		line-height: 78px;
	}
}


@media (max-width: 500px){
	tbody{
		font-size: 12px;
	}
	table{
		    width: calc(100% + 30px);
    margin-left: -15px;
	}
	.txt_page input {
	    line-height: 1.5rem;
	    height: auto;
	    margin-bottom: 20px;
	    margin-right: 0;
	    width: 100%;
	}
	.txt_page fieldset.doble > *:last-child {
	    margin-right: 0px;
	}
	.txt_page fieldset.doble input{
		    margin-right: 10px;
	}
	.txt_page form{
		padding: 20px 20px 30px;
	}
	.txt_page fieldset.fila{
		width: 100%;
	}
	.txt_page fieldset.doble input{
		width: calc(50% - 5px);
	}
	.txt_page fieldset.doble > *:last-child{
		margin-right: 0;
	}
	.d_pago .f_radio{
		    margin-bottom: 10px;
	}

}

@media (max-width: 460px){
	.contenedor-galeria .col-md-6{
		width: 100%;
		text-align: center;
	}
	.cd-horizontal-timeline .events-content ol{
		    max-width: -o-calc(100% - 40px);
    max-width: -ms-calc(100% - 40px);
    max-width: -moz-calc(100% - 40px);
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
	}
	.table-md tbody td{
		width: 100%;
		display: block;
	}
	.academic article{
		padding: 0px;
	}
	.academic article .hebrew-icon{
		    width: 100%;
    position: relative;
	}
	.academic article .initial{
		width: 100%;
		display: block;
	}
}

@media (max-width: 375px){
	footer .f-mb{
		    display: block;
    width: 100%;
    word-break: break-all;
	}
}

